body {
background: url(../images/sand-background.jpg) !important;
}

.gf-menu .item {
    color: #fff;
    cursor: pointer;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 21px;
    outline: 0 none;
    padding: 4px 22px;
    text-align: left;
    text-decoration: none;
    text-shadow: -1px -1px 0 #000000;
    text-transform: uppercase;
}

.rt-dark, .rt-dark .box1, .rt-light .box1, .rt-dark .box4, .rt-light .box4 {
    color: #fff;
}